/*
Theme Name: Sealink - Mr. Tailor Child
Theme URI: http://mrtailor.getbowtied.com/
Description: Sealink Marine - This is a child theme for Mr. Tailor.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: mrtailor
Version: 1.0
*/

@import url("../mrtailor/style.css"); 

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/



.product_after_shop_loop_buttons {display:none;}

h4.enquiry {font-size:1.0em;}
.textarea-961 .wpcf7-textarea {height:100px;}

.product_after_shop_loop_switcher {
	transform: translateY(0px)!important;
	-ms-transform: translateY(0px)!important;
	-webkit-transform: translateY(0px)!important;
}

span.onsale {background-color:#DB0033!important;}
.cat-parent .children {display:inherit;}
.current-cat a {color:#111!important;}
.product_thumbnail_background {display:none;}

.site-branding h1 {margin:0;}

@media screen and (-webkit-min-device-pixel-ratio:0){	}#products-grid  .clear_fix{	margin-top:7px  !important;}.clear_fix  li {    vertical-align: middle;	padding-bottom:0px   !important;}.clear_fix  .icon-b {    background: url("images/icons/propellor.png") no-repeat scroll 20% center #dfdfdf;}.clear_fix  .icon-t{    background: url("images/icons/toilets.png") no-repeat scroll 20% center #dfdfdf;}.clear_fix  .icon-f {    background: url("images/icons/icon-bed.png") no-repeat scroll 20% center #dfdfdf;}.clear_fix  .icon-g {    background: url("images/icons/calendar.png") no-repeat scroll 20% center #dfdfdf;	}.clear_fix li span {    float: right;    font-weight: bold;    color: black;    margin-top: 2px;    margin-right: 3px;font-size:14px;}.clear_fix {	    clear: both !important;    float: left;    text-align: left;    width: 100% !important;   }.clear_fix li {    padding-left: 25px;    display: inline !important;    border-bottom: none !important;    background: none;    color: #222222;    font-size: 18px;    font-weight: 100;    width: 23%;    float: left;    padding-right: 3px !important;    margin-right: 6px; }.text_img {    background-color: rgba(79, 76, 72, 0.5);    background: rgba(79, 76, 72, 0.5);    color: rgba(79, 76, 72, 0.5);    position: absolute;    right: 0;    bottom: 0;    padding: 10px 12px;    color: #ffffff;    text-transform: uppercase;    font-weight: bold;    font-size: 18px;}.remove-padding-left{	margin-left:0px  !important;}#related-products-carousel  .clear_fix  , #related-products-carousel  .text_img {	display:none;}.icon-g{	margin-right:0px !important;}

@media  (max-width: 1200px)  {	
.clear_fix li {		margin-bottom: 7px !important;	}
	.clear_fix li {		width:50% !important;	 }
	.icon-t.animate ,.icon-g.animate {width:46% !important; margin-right: 0px;}

}

@media  (max-width: 360px)  {	#products-grid .clear_fix li {		width:100% !important;	}}


.clear_fix  .icon-g {
    width: 24%;
}


ul.ticks li:before
{
    content: '✔';   
    margin-left: -0.5em;
    margin-right: .5em;
}

ul.ticks
{
	margin-left:0;
   padding-left: 20px;
   text-indent: 2px;
   list-style: none;
   list-style-position: outside;
}
.out_of_stock_badge_single {
	background-color:#cc1a1a;
}
p.stock.out-of-stock {
	color:#cc1a1a!important;
	border-color:#cc1a1a!important;
}


/****************************************************************/
/****************************************************************/
/****************************************************************/

/*shipping*/
.shipping-calculator-button {display:none!important;}
#to_location {border:1px solid #ddd;}
#trans_frm h4,#trans_frm .form-row-wide {text-align:center!important;}
#shipping_type .close-option {display:none;}
.shipping_type_radio {margin-right:10px!important;}


.wpcf7-validation-errors{		color:red !important;}
.wpcf7-not-valid-tip {    font-size: 14px !important;}
.wpcf7-response-output{		color:#0c3866;}
.wpcf7 p {		padding: 0 0 10px;}
.wpcf7 p span input ,.wpcf7 p span textarea{		color:#828282;		font-family: Arimo,sans-serif !important;}
div.wpcf7-response-output {    padding-left: 0;}
.wpb_wrapper .wpcf7-form {margin-left:0;}

.wpcf7-mail-sent-ok {color:#7AA427!important;padding:5px 10px!important; border:2px solid #7AA427!important;}

.vc_tta-panel-body {background-color:#fff!important;padding-bottom:50px!important;}
.vc_tta-panel-body p {font-style:italic;}

ul.sub-menu li {text-align:left;}
ul.sub-menu li a {display:block;}


/* search overrides orig */
.sealinksearch {position:absolute;top:10px;right:0;z-index:500;width:22%;}
.st-menu {visibility:visible!important;}
.offcanvas_from_left .st-menu.slide-from-right {display:none;}

.site-tools .search-button {display:none;}
.site-tools {top:78px;}
.site-header-sticky-inner .site-tools {top:50%;}
#menu-main-navigation {margin-top:60px;}
.main-navigation > ul {max-width:100%;}
.woocommerce-product-search #woocommerce-product-search-field-sealink {display:block;float:right;width:70%;}
.woocommerce-product-search .sealinkseachbut {display:block;float:right;padding:10px 16px;min-width:100px;margin-left:3px;}
.sealinkshowmobile {display:none!important;}
li.menu-item a {font-size:0.9em;}

/* woothemes product search */
.sealink-productsearch {position:absolute;top:5px;right:-60px;z-index:500;width:25%;}
.site-search {display:none;}

.marine-logos {max-width:450px;}
.marine-logos img {max-width:30%;margin-right:6px;}
.marine-logos img:last-child {margin-right:2px;}

.desktop-hide {display:none!important;}

@media  (min-width:1025px) and (max-width: 1210px)  {
	#site-navigation a {font-size:10px;}
	.shopping-bag-button {display:none!important;}
	.main-navigation > ul > li.menu-item-has-children {margin:0!important;}
}

@media  (max-width: 1150px)  {
	.product-search input[type="text"].product-search-field {
	    width: 55%!important;float:right;
	}
}

@media  (max-width: 1024px)  {
	.sealink-productsearch {right:-30px;}
	.sealinkshowmobile {display:inline-block!important;}
	.sealinksearch {display:none;}
	.desktop-hide {display:block!important;}
	.ajaxsearch {
		margin:18px 5px!important;
	}
}
@media  (max-width: 660px)  {
		.sealink-productsearch {position:static;width:100%;}
		.product-search input.product-search-field[type="text"] {width:100%!important;margin-top:20px;}
		.marine-logos img:first-child {margin-right:10px;}
}

/* top bar */
#site-top-bar {display:block!important;}
#site-navigation-top-bar.phone-nav > ul {display:block!important;}

@media screen and (max-width: 1024px)  {
	#site-top-bar .address {display:none;}
	.site-social-icons-wrapper {display:none;}
}


.main-navigation > ul > li > a {padding:10px 7px;}

.main-navigation {
    display: -webkit-inline-box;
    display: inline-block;
}
.contact-header{
    float: left;
    text-align: left;
    color: #4a5e7a;
    font-family: Montserrat, sans-serif;
    margin-top: 0.5%;
    padding: 0;
    margin-left: 0.5%;
    text-transform: uppercase;
}
.phone-number{
    font-size: 17px;
    line-height: 1.3;
}


#site-top-bar .site-social-icons-facebook {display:none;}

#menu-main-navigation {
 margin-top: -2%;
}
.address-home{
font-size: 11px;
}

@media only screen and (max-width: 1076px) {
.site-header-wrapper .contact-header {
    margin-left: -3%;
}
}
@media only screen and (max-width: 845px) {
.site-header-wrapper .contact-header {
    margin-left: -3%;
}
}
@media only screen and (max-width: 820px) {
.site-header-wrapper .contact-header {
    margin-left: -10%;
}
}
@media only screen and (max-width:760px) {
.contact-header  .phone-number {
font-size: 14px;
}
.contact-header  .address-home {
font-size: 9px;
}
}
@media only screen and (max-width:730px) {
.site-header-wrapper .contact-header  .phone-number {
font-size: 12px;
}
.site-header-wrapper  .contact-header  .address-home {
font-size: 7px;
}
}
@media only screen and (max-width:680px) {
.site-header-wrapper .contact-header  .phone-number {
font-size: 11px;
}
.site-header-wrapper  .contact-header  .address-home {
font-size: 6px;
}
}
@media only screen and (max-width:640px) {
.site-branding{
float:left;
}
.site-header-wrapper .contact-header{
float: left;
clear: both;
width:100%;
margin-left: 0%;
}
.site-header-wrapper .contact-header .phone-number {
font-size: 15px;
}
.site-header-wrapper .contact-header .address-home {
font-size: 12px;
}
}
@media only screen and (max-width: 1090px) {
.contact-header {
margin-left: 2.5%;
}
}
@media only screen and (max-width: 1117px) {
#menu-main-navigation {
margin-left: -7%;
}
}
@media only screen and (max-width: 1126px) {
.contact-header {
margin-left: 0;
}
}
@media only screen and (max-width: 1280px) {
.contact-header {
margin-top: 0.5%;
}
}
@media only screen and (max-width: 1088px) {
.contact-header {
margin-top: 0;
}
.phone-number {
font-size: 16px;
}
.address-home{
font-size: 10px;
}
}
@media only screen and (max-width: 1024px) {
#site-menu .product-search input[type="text"].product-search-field{
width: 50%;
float: right;
margin-right: 10%;
}
.phone-number {
font-size: 15px;
}
.address-home{
font-size: 10px;
}
.contact-header {
margin-top: 2.5%;
}
#site-navigation > ul, #site-navigation-top-bar > ul{
display: none;
}
}
@media only screen and (max-width: 800px) {
.contact-header {
margin-left: -5.5%;
}
.contact-header{
clear: both;
}
.site-header-wrapper .contact-header {
margin-left: 0%;
}
#site-menu .product-search input.product-search-field[type="text"] {
width: 100%;
}
}
@media only screen and (max-width: 768px) {
.contact-header {
margin-left: -9.5%;
}
}
@media only screen and (max-width: 660px) {
#site-menu .product-search input[type="text"].product-search-field {
margin-right: 0;
}
}
@media only screen and (max-width: 649px) {
.contact-header {
margin-left: 0.5%;
}
.site-tools ul {
clear: both;
}
.site-logo {
margin-left: 25%;
}
.site-header-wrapper .contact-header{
text-align: center;
}
}
@media only screen and (max-width: 630px) {

.site-tools ul {
clear: both;
}
.site-logo {
margin-left: 0%;
}
.site-header-wrapper .contact-header{
text-align: left;
}
}
@media only screen and (max-width: 600px) {
.contact-header {
margin-left: 14%;
}
}
@media only screen and (max-width: 480px) {

.contact-header {
margin-left: 0%;
text-align: center;
}
.phone-number {
font-size: 18px;
}
.address-home {
font-size: 12px;
}
}
@media only screen and (max-width: 360px){
.site-logo {
margin-left:0%;
}
.site-tools{
margin:0;
padding:0;
}
.site-tools ul li.mobile-menu-button {
margin-left: -5%;
}
}
@media only screen and (max-width: 328px){

.site-header-wrapper .contact-header .address-home {
font-size: 11px !important;
}
}



#site-navigation {
    line-height: 40px!important;
    margin-top: 11px;
}


#site-navigation .specials a {
    color: red;
}

.product-search.floating {
    z-index: 999;
}